@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&family=Work+Sans:wght@400;500;600&display=swap');
a, a:focus, a:hover, button, button:focus, input[type=submit], input[type=submit]:hover{ text-decoration:none; outline: 0;  -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease;  transition: all 0.5s ease;}
input:focus, select:focus,textarea:focus,button:focus {outline: none; box-shadow:none !important; border: none;}
a, a:focus, a:hover, button, button:focus, input[type=submit], input[type=submit]:hover{-webkit-appearance: none; -moz-appearance: none; appearance: none;, -moz-border-radius: 0;-webkit-border-radius: 0;border-radius: 0;/* future proofing */-khtml-border-radius: 0;/* for old Konqueror browsers */}

.vheader{ height: 80px; border-bottom: solid 1px #003262; position:fixed; z-index: 999; background: #fff; left: 0; right: 0; top: 0;}
.vheader img { position:absolute; width: 170px; height: 32px; left: 50%; top: 50%; margin-top: -16px; margin-left: -85px; z-index: 5;  }
.vsection_one { padding: 0; margin: 0; text-align:center; position:relative; margin-top: 80px;}
.vsection_one img { width: 100%; height: auto;} 
.vtitle{ font-family:  'Work Sans', sans-serif; width:1150px; margin-left: -575px; text-align:left; font-size: 16px; line-height: 22px; color: #6D7278; text-transform:uppercase; font-weight: 500; position:absolute; z-index: 5; left: 50%; top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  -o-transform: translateY(-50%);  transform: translateY(-50%);}
.vtitle strong, .vtitle b { font-size: 50px; line-height: 70px; color: #003262; font-weight: 400;}
.vtitle div { max-width: 468px;}
.vsection_one  .carousel-indicators { margin-bottom: 70px; display: -ms-flexbox;  display: flex; padding: 0; margin-right: 5%;margin-left: 5%;  }
.vsection_one  .carousel-indicators li {-ms-flex: 0 1 auto;  flex: 0 1 auto; width: 12px; height: 12px; -moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;-khtml-border-radius: 50%; background: #a5b6c7; border: solid 1px #a5b6c7; display: inline-block; opacity: 1;}
.vsection_one  .carousel-indicators .active {  background: #003262; border: solid 1px #003262;}
.vsection_one .carousel-control-prev, .vsection_one .carousel-control-next { display: none;}

.vsection_two{ background: #fff; border-bottom: solid 1px rgba(0,50,98, 0.1); padding-bottom: 20px; margin-bottom: 40px; }
h1, h2 { font-family:  'Work Sans', sans-serif; font-size: 50px; line-height: 70px; color: #003262; font-weight: 400; padding: 0; text-transform:uppercase;}

.vsection_three { padding-bottom: 50px;}
.vsection_three ul { padding:20px 0 0 0; margin:0; display: block; overflow: hidden; list-style:none;}
.vsection_three ul li { min-height: 220px; position:relative; padding:70px 0 0 0; margin: 0; width: 25%; float: left; list-style:none; font-family:  'Work Sans', sans-serif; font-size: 20px; line-height: 22px; color: #003262; font-weight: 400; text-align:center; letter-spacing: 2px;}
.vsection_three ul li strong, .vsection_two ul li b { font-weight: 400; font-size: 86px; line-height: 75px; display: block; letter-spacing: 0px; padding-bottom: 10px;}
.vsection_three ul li:nth-child(1) { background:url(../images/shape1.png) no-repeat center center;}
.vsection_three ul li:nth-child(2) { background:url(../images/shape2.png) no-repeat center center;}
.vsection_three ul li:nth-child(3) { background:url(../images/shape3.png) no-repeat center center;}
.vsection_three ul li:nth-child(4) { background:url(../images/shape4.png) no-repeat center center;}

.section_four{ background: #F9F3F0; padding-top: 60px; padding-bottom: 60px;  border-bottom: solid 60px #fff;}
.section_four .container div { position:relative; padding-left: 300px; min-height: 150px;}
.section_four span { position:absolute; left: 0; top: 0; width: 240px;}
.section_four span img { width: 100%; height: auto; mix-blend-mode: multiply;}


.section_six{  padding-bottom: 20px; min-height: 460px;}
.section_six .container div { position:relative; padding-right: 50%; }
.section_six img { position:absolute; right: 0; top: 0; max-width: 480px; height: auto;}

.section_seven { padding-top: 50px; padding-bottom: 10px; border-bottom: solid 1px rgba(0,50,98, 0.1); overflow: hidden;  }
.section_seven .container {overflow: hidden; }
.section_seven ul { width: 45%; float: left; padding:30px 0 0 0; margin: 0; overflow: hidden; list-style: none;}
.section_seven ul li { width: 100%; float: left; margin-bottom: 30px; display: block; min-height: 180px; padding-left: 224px; position:relative;}
.section_seven ul li p { margin-bottom: 0px;}
.section_seven .container  ul:nth-child(3) { float: right;}
.section_seven ul li p:nth-child(2) {  position: absolute;left: 224px; right: 0; top: 50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  -o-transform: translateY(-50%);  transform: translateY(-50%); }
.section_seven ul li p:nth-child(1) { position:absolute; left: 0; top: 0; z-index: 4;}
.section_seven ul li p:nth-child(1) img { max-width: 100%;}
.section_seven ul li p:nth-child(1) img:nth-child(2) { position:absolute; z-index: 5; left: 30px; top: 40px;}
.section_seven ul li:nth-child(2) p:nth-child(1) img:nth-child(2) { top: 60px;}
.section_seven ul li:nth-child(3) p:nth-child(1) img:nth-child(2) { top: 60px;}
.section_seven .container ul:nth-child(3) li  p:nth-child(1) img { left: 40px;}

.section_eight { padding-top: 40px;}
.section_eight .container div { position:relative; padding-left: 50%; }
.section_eight .container div img { display: none; max-width: 480px; height: auto;}
.section_eight .container div p:nth-last-child(1) img { display: block; position:absolute; left: 0; top: 0;}

.vcontact { background: #F7DFD2; padding-top: 20px; padding-bottom: 20px;  border-top: solid 60px #fff;border-bottom: solid 40px #fff; text-align:center;font-family:  'Work Sans', sans-serif;  color: #003262; text-transform:uppercase; font-weight: 500; letter-spacing: 2px;}
.vcontact span { line-height: 44px; display: inline-block; padding: 0 20px;font-size: 20px; line-height: 24px;}
.vcontact a, .section_six a, .hmore_details a {  height: 44px; font-size: 14px; color: #fff; line-height: 42px; display: inline-block; background:#003262; border: solid 1px #003262; padding: 0 30px; text-transform:uppercase; }
.vcontact a:hover , .section_six a:hover, .hmore_details a:hover { background: #fff; color: #003262; }

.middle_pic { padding: 0; margin: 0;}
.middle_pic img { width: 100%; height: auto;}

.home_blog { background: #F8F8F8; padding-top: 40px; padding-bottom: 40px;}
.hmore_details { text-align: center; padding-top: 20px;}

.award_winning{ padding-top: 40px;}
.award_winning h3, .footer_top h4, .home_blog h4 { font-family:  'Work Sans', sans-serif;  color: #6D7278; text-transform:uppercase; font-weight: 500; letter-spacing: 1px; font-size: 16px; line-height: 22px;}
.award_winning ul { padding:20px 0 0 0; margin:0; display: block; overflow: hidden; list-style:none;}
.award_winning ul li {  padding:0 0 30px 0; margin: 0; width: 33.33%; float: left; list-style:none; text-align:center; }
.award_winning ul li img { max-width: 100%; height: auto;}
.award_winning ul li p:nth-child(1) { padding-bottom: 60px; background: url(../images/quote.png) no-repeat center bottom;}


.footer_top{ background: #F9F3F0; padding: 0; margin: 0 0 60px 0;}
.footer_top h3 { font-family:  'Work Sans', sans-serif;  color: #6D7278; text-transform:uppercase; font-weight: 400; letter-spacing: 1px; font-size: 40px; line-height: 30px;}
.footer_top h4 { letter-spacing: 2px;}
.footer_top .container div { position:relative; padding:30px 0 30px 468px; min-height: 308px;}
.footer_top .container div img { position:absolute; left: 0; top: 0; max-width: 422px;}
.footer_top .container div a{ color: #363636; text-decoration:underline;}

.footer{ background: #0099DB; overflow: hidden; font-size: 13px; line-height:26px; color: #fff;}
.footer .container{  overflow: hidden;}
.footer .section1 { width: 100%; float: left; padding: 30px 0;  border-bottom: solid 1px rgba(255,255,255, 0.25);}
.footer .section2 { width: 100%; float: left; padding: 30px 0;}
.footer span { float: left;}
.footer ul { float: right; padding:0; margin: 0; list-style:none; text-align:center;}
.footer ul li{ float: left; padding:0 0 0 25px; margin: 0; list-style:none; display: inline-block;}

.follow_slider { padding: 40px 0 0 0; position:relative;}
.follow_slider img { width: 100%; height: auto;}
.follow_slider h5 {font-family:  'Work Sans', sans-serif;  color: #6D7278; text-transform:uppercase; font-weight: 500; letter-spacing: 1px; font-size: 25px; line-height: 25px; padding-top: 20px;}
.follow_slider .owl-carousel.owl-drag .owl-item .item p a {font-family:  'Work Sans', sans-serif;  color: #003262; text-decoration:none; text-transform:uppercase; font-size: 14px; line-height: 22px; display: inline-block; border-bottom: solid 1px #003262; padding-right: 24px; background:url(../images/arrow.svg) no-repeat right 8px; }

/*owl carousel*/
.owl-carousel, .owl-carousel .owl-item{-webkit-tap-highlight-color:transparent; position:relative}
.owl-carousel{display:none; width:100%; z-index:1; direction: ltr;}
.owl-carousel .owl-stage{position:relative; -ms-touch-action:pan-Y}
.owl-carousel .owl-stage:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0}
.owl-carousel .owl-stage-outer{position:relative; overflow:hidden; -webkit-transform:translate3d(0,0,0)}
.owl-carousel .owl-item{min-height:1px; float:left; -webkit-backface-visibility:hidden; -webkit-touch-callout:none}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{ display: none; }
.no-js .owl-carousel, .owl-carousel.owl-loaded{display:block}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{cursor:pointer; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.owl-carousel .owl-dot { display: inline-block; margin: 0 5px; width: 12px; height: 12px; -moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;-khtml-border-radius: 50%; background: #a5b6c7; border: solid 1px #a5b6c7; display: inline-block; opacity: 1;}
.owl-carousel .owl-dot.active {  background: #003262; border: solid 1px #003262;}

.owl-carousel.owl-loading{opacity:0; display:block}
.owl-carousel.owl-hidden{opacity:0}
.owl-carousel.owl-refresh .owl-item{visibility:hidden}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none}
.owl-carousel.owl-grab{cursor:move; cursor:grab}
.owl-carousel.owl-rtl{direction:rtl}
.owl-carousel.owl-rtl .owl-item{float:right}
.owl-carousel .animated{-webkit-animation-duration:1s; animation-duration:1s; -webkit-animation-fill-mode:both; animation-fill-mode:both}
.owl-carousel .owl-animated-in{z-index:0}
.owl-carousel .owl-animated-out{z-index:1}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut; animation-name:fadeOut}@-webkit-keyframes fadeOut{0%{opacity:1}100%{opacity:0}}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height .5s ease-in-out}
.owl-carousel .owl-item .owl-lazy{opacity:0; transition:opacity .4s ease}
.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d; transform-style:preserve-3d}
.owl-carousel .owl-video-wrapper{position:relative; height:100%; background:#000}
.owl-carousel .owl-video-play-icon{position:absolute; height:80px; width:80px; left:50%; top:50%; margin-left:-40px; margin-top:-40px; background:url(owl.video.play.png) no-repeat; cursor:pointer; z-index:1; -webkit-backface-visibility:hidden; transition:-webkit-transform .1s ease; transition:transform .1s ease}
.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3,1.3); -ms-transform:scale(1.3,1.3); transform:scale(1.3,1.3)}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn{display:none}
.owl-carousel .owl-video-tn{opacity:0; height:100%; background-position:center center; background-repeat:no-repeat; background-size:contain; transition:opacity .4s ease}
.owl-next, .owl-prev{background-position:0 0}
.owl-carousel .owl-video-frame{position:relative; z-index:1; height:100%; width:100%}
.owl-nav{text-align:center; margin-top:0;}
.owl-next, .owl-prev{background-color:transparent; border-radius:0; height:30px; width:30px; text-align:center; line-height:32px; -webkit-transition:0.4s; -moz-transition:0.4s; -o-transition:0.4s; transition:0.4s; color:#000; display:inline-block; position:absolute; top:50%; margin-top:-15px; background-size: 30px 30px;}
.owl-next{ left: -110px;}
.owl-prev{ right:-110px;}
.owl-next:hover, .owl-prev:hover{ background-color:transparent}
.owl-dots{ display:block; text-align:center;}


/*.home_section2 .owl-stage-outer { left: 90px; }*/
/*
.follow_slider .owl-next{ background: #fff url(../images/arrow_left.svg) no-repeat 12px center; background-size: 20px 20px; width: 40px; height: 40px; margin-top: -20px; left: 20px; -moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;-khtml-border-radius: 50%; }
.follow_slider .owl-prev{ background: #fff url(../images/arrow_right.svg) no-repeat 8px center;background-size: 20px 20px; width: 40px; height: 40px; margin-top: -20px; right: 30px;  -moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;-khtml-border-radius: 50%; }*/
/*owl carousel end*/
.lookafter{ padding-top: 50px; padding-bottom: 50px; position:relative; overflow: hidden;}
.lookafter.color1:after, .lookafter.color2:after, .lookafter.color3:after { content:""; position:absolute; z-index: -5; left: 0; right: 0; top: 0; bottom: 0;}
.lookafter.color1:after { background: #F0FBFF;}
.lookafter.color2:after {  background: #F8F8F8;}
.lookafter.color3:after { background: #F9F3F0;}
.lookafter.color1 > div:after { content:""; width: 500px; height: 844px; background: url(../images/cshape1.png) no-repeat left top ; position:absolute; z-index: -2; left: 0; top: 0; bottom: 0;}
.lookafter.color1 > div:before { content:""; width: 667px; height: 1050px; background: url(../images/cshape2.png) no-repeat right top ; position:absolute; z-index: -2; right: 0; top: 0; bottom: 0;}
.lookafter.color2 > div:after { content:""; width: 500px; height: 1050px; background: url(../images/cshape3.png) no-repeat left top ; position:absolute; z-index: -2; left: 0; top: 0; bottom: 0;}
.lookafter.color2 > div:before { content:""; width: 674px; height: 1290px; background: url(../images/cshape4.png) no-repeat right top ; position:absolute; z-index: -2; right: 0; top: 0; bottom: 0;}
.lookafter.color3 > div:after { content:""; width: 498px; height: 894px; background: url(../images/cshape5.png) no-repeat left top ; position:absolute; z-index: -2; left: 0; top: 0; bottom: 0;}
.lookafter.color3 > div:before { content:""; width: 684px; height: 750px; background: url(../images/cshape6.png) no-repeat right top ; position:absolute; z-index: -2; right: 0; top: 0; bottom: 0;}
.select_tab { overflow: hidden; padding: 10px 0 32px 0;}
.select_tab ul { width: 100%; float: left; padding: 0; margin: 0; list-style:none;}
.select_tab ul li{ float: left; padding: 0 100px 0 0; margin: 0; list-style:none;}
.select_tab ul li:nth-last-child(1) { padding-right: 0px;}
.select_tab ul li a { color: #6D7278; font-size: 20px; line-height: 24px;font-family:  'Work Sans', sans-serif; font-weight: 400; text-transform:uppercase;  }
.select_tab ul li.active a { font-weight: 600; color: #003262;}
.select_content1, .select_content2, .select_content3 { display: none;}
.color1 .select_content1 { display: block;}
.color2 .select_content2 { display: block;}
.color3 .select_content3 { display: block;}
.select_content1_slider { height: 800px; text-align:center; position:relative; margin-top: 54px;}
.select_content1_slider img { background:  rgba(240,251,255, 0.55); z-index: 9; max-width: 80%; max-height: 80%; mix-blend-mode: multiply; position: absolute;left: 50%;top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.select_content1_slider .carousel, .select_content1_slider .carousel  .carousel-inner, .select_content1_slider .carousel-fade .carousel-item { width: 100%; height: 800px; }
.select_content1_slider .carousel-fade .carousel-item { background:  rgba(240,251,255, 0.55); border: rgba(109,114,120, 0.20); border-radius: 2px;-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);}
.select_content1_slider .carousel-control-prev, .select_content1_slider .carousel-control-next { display: block; width: 44px; height: 44px; opacity: 1; top: 50%; bottom: auto; margin-top: -22px; border-radius: 2px;}
.select_content1_slider .carousel-control-prev { background: rgba(255,255,255, 0.4) url(../images/previous.png) no-repeat center center; left: 00px;}
.select_content1_slider .carousel-control-next {background: rgba(255,255,255, 0.4) url(../images/next.png) no-repeat center center; right: 00px;}

.owl_wrapping { display: block;  padding-top: 16px;}
.lookafter h3 { color: #6D7278; font-size: 24px; line-height: 28px;font-family:  'Work Sans', sans-serif; font-weight: 400; text-transform:uppercase; padding-top: 30px; }

.select_content2 img { z-index: 9; max-width: 80%; max-height: 80%; mix-blend-mode: multiply; position: absolute;left: 50%;top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.select_content2 .carousel, .select_content2 .carousel  .carousel-inner, .select_content2 .carousel-fade .carousel-item { width: 100%; height: 300px; }
.select_content2 .carousel-fade { background:  rgba(248,248,248, 0.50); border: rgba(109,114,120, 0.20); border-radius: 2px;-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);}
.select_content2 .carousel-control-prev, .select_content2 .carousel-control-next { display: block; width: 44px; height: 44px; opacity: 1; top: 50%; bottom: auto; margin-top: -22px; border-radius: 2px;}
.select_content2 .carousel-control-prev { background: rgba(255,255,255, 0.4) url(../images/previous.png) no-repeat center center; left: 00px;}
.select_content2 .carousel-control-next {background: rgba(255,255,255, 0.4) url(../images/next.png) no-repeat center center; right: 00px;}

.select_content3 img { z-index: 9; max-width: 80%; max-height: 80%; mix-blend-mode: multiply; position: absolute;left: 50%;top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
.select_content3 .carousel, .select_content3 .carousel  .carousel-inner, .select_content3 .carousel-fade .carousel-item { width: 100%; height: 300px; }
.select_content3 .carousel-fade { background:  rgba(248,248,248, 0.50); border: rgba(109,114,120, 0.20); border-radius: 2px;-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.1);}
.select_content3 .carousel-control-prev, .select_content3 .carousel-control-next { display: block; width: 44px; height: 44px; opacity: 1; top: 50%; bottom: auto; margin-top: -22px; border-radius: 2px;}
.select_content3 .carousel-control-prev { background: rgba(255,255,255, 0.4) url(../images/previous.png) no-repeat center center; left: 00px;}
.select_content3 .carousel-control-next {background: rgba(255,255,255, 0.4) url(../images/next.png) no-repeat center center; right: 00px;}

/* #Media Queries
================================================== */



@media (min-width: 1401px){

}
@media (min-width: 1200px) and (max-width: 1299px) {
.vtitle{ width:1100px; margin-left: -550px;}
}
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
body { font-size: 16px; line-height: 24px;}		
.vtitle{ width: 940px; margin-left: -470px;}
.vsection_one  .carousel-indicators { margin-bottom: 30px; }
h1, h2, .vtitle strong, .vtitle b  {font-size: 40px; line-height: 60px; }
.vsection_three ul li { font-size: 18px; line-height: 20px;  min-height: 190px;padding: 60px 0 0 0;}
.vsection_three ul li strong, .vsection_two ul li b { font-size: 70px; line-height: 60px; }
.vsection_three ul li:nth-child(1), .vsection_three ul li:nth-child(2), .vsection_three ul li:nth-child(3), .vsection_three ul li:nth-child(4) { background-size: 75% auto;}
.section_four{  border-bottom: solid 40px #fff;}
.award_winning{ padding-top: 20px;}
.footer_top{ bmargin: 0 0 40px 0;}
.lookafter.color1 > div:after  { background-size: 350px auto;}
.lookafter.color1 > div:before {background-size: 450px auto;}
.select_content1_slider, .select_content1_slider .carousel, .select_content1_slider .carousel  .carousel-inner, .select_content1_slider .carousel-fade .carousel-item  { height: 650px; }
.section_eight .container div p:nth-last-child(1) img { max-width: 420px;}
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
body { font-size: 14px; line-height: 22px;}			
.vtitle{ width: 700px; margin-left: -350px; font-size: 14px; line-height: 22px;}
.vtitle strong, .vtitle b { font-size: 25px; line-height: 36px;}
.vtitle div { max-width: 350px;}
.vsection_one  .carousel-indicators { margin-bottom: 20px; }
h1, h2, .vtitle strong, .vtitle b  {font-size: 30px; line-height: 40px; }
.vsection_three ul { padding-top: 0px;}
.vsection_three ul li { font-size: 14px; line-height: 20px; min-height: 160px;padding: 50px 0 0 0;}
.vsection_three ul li strong, .vsection_two ul li b { font-size: 50px; line-height: 40px; }
.vsection_three ul li:nth-child(1), .vsection_three ul li:nth-child(2), .vsection_three ul li:nth-child(3), .vsection_three ul li:nth-child(4) { background-size: 75% auto;}
.section_four{  border-bottom: solid 30px #fff;}
.section_four .container div { padding-left: 230px; min-height: 110px;}
.section_four span { width: 200px;}
.section_six img {  max-width: 320px;}

.section_seven ul {  width: 49%;}
.section_seven ul li {min-height: 130px; padding-left: 160px; position:relative;}
.section_seven ul li p:nth-child(1) { width: 130px;}
.section_seven ul li p:nth-child(2) {  position: absolute;left: 160px;}
.section_seven ul li p:nth-child(1) img:nth-child(2) { left: 25px; top: 20px; max-width: 60px;}
.section_seven ul li:nth-child(2) p:nth-child(1) img:nth-child(2) { left: 35px; top: 50px;}
.section_seven ul li:nth-child(3) p:nth-child(1) img:nth-child(2) {top: 40px;}
.section_seven .container ul:nth-child(3) li:nth-child(1)  p:nth-child(1) img {top: 40px; left: 40px;}
.section_seven .container ul:nth-child(3) li  p:nth-child(1) img { left: 40px;}

.section_eight .container div p:nth-last-child(1) img { max-width: 300px;}
.award_winning{ padding-top: 20px;}

.footer_top .container div {  padding:20px 0 10px 350px; min-height: 241px;}
.footer_top .container div img { max-width: auto; height: 100%;}
.footer_top h3 { font-size: 30px; line-height: 24px;}
.footer_top h4 { font-size: 14px; line-height: 22px;}
.footer_top{ margin: 0 0 30px 0;}
.lookafter.color1 > div:after  { background-size: 300px auto;}
.lookafter.color1 > div:before {background-size: 400px auto;}
.select_content1_slider, .select_content1_slider .carousel, .select_content1_slider .carousel  .carousel-inner, .select_content1_slider .carousel-fade .carousel-item  { height: 550px; }
}
@media (min-width: 768px){
.owl-carousel.off { display: block;}
.owl_wrapping .item { width: 50%; float: left; padding-right: 20px; padding-bottom: 40px;}
.owl_wrapping .item:nth-child(even) { padding-right: 0px; padding-left: 20px;}
}

/* END__ */

@media only screen and (max-width: 767px) {
body { font-size: 14px; line-height: 24px;}	
.vheader{ height: 52px;}
.vheader img { position:absolute; width: 98px; height: 18px; margin-top: -9px; margin-left: -49px;  }	
.vsection_one { margin-top: 52px;}
.vsection_one .carousel-control-prev, .vsection_one .carousel-control-next { display: block; width: 44px; height: 44px; opacity: 1; top: 50%; bottom: auto; margin-top: -22px; border-radius: 2px;}
.vsection_one .carousel-control-prev { background: rgba(255,255,255, 0.4) url(../images/previous.png) no-repeat center center; left: 30px;}
.vsection_one .carousel-control-next {background: rgba(255,255,255, 0.4) url(../images/next.png) no-repeat center center; right: 30px;}
.vsection_one  .carousel-indicators { display: none;}
.vtitle{ width:330px; padding: 20px 30px 0 30px; margin-left: 0;font-size: 14px; line-height: 22px; left: 0; top: 0;-webkit-transform: translateY(-%);  -ms-transform: translateY(0%);  -o-transform: translateY(0%);  transform: translateY(0%);}
h1, h2, .vtitle strong, .vtitle b  { font-size: 25px; line-height: 40px;}
.vsection_three { padding-bottom: 20px;}
.vsection_three ul li { width: 100%; min-height: 250px;}
.section_four{  border-bottom: solid 25px #fff; padding-top: 40px; padding-bottom: 30px;}
.section_four .container div { padding-left: 0px; min-height: auto;}
.section_four span { width: 100%; position:relative; display: block; text-align:center; padding-bottom: 20px;}
.section_four span img  { width: auto; max-width: 100%;}
.vcontact { padding-top: 30px; padding-bottom: 30px; border-top: solid 30px #fff;border-bottom: solid 30px #fff;} 
.vcontact span  { display: block; padding: 0;font-size: 17px; line-height: 22px;}
.vcontact span:nth-child(1) { padding-bottom: 20px;}

.section_six { min-height: auto;}
.section_six .container div { padding-right: 0px;}
.section_six img { position: relative; right: auto; top: auto; max-width: 100%; }

.section_seven ul {  width: 100%; text-align:center; padding: 10px 0 0 0;}
.section_seven ul li {   min-height: auto;  padding-left: 0px;}
.section_seven ul li p:nth-child(1) {  position: relative; left: auto; top: auto; display: block; margin-bottom: 20px;}
.section_seven ul li p:nth-child(2) { position: relative; display: block;  left: auto;  right: auto;  top: auto;-webkit-transform: translateY(-%);  -ms-transform: translateY(0%);  -o-transform: translateY(0%);  transform: translateY(0%);}
.section_seven ul li p:nth-child(1) img:nth-child(2) { left: 50% !important; top: 50% !important; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}

.section_eight .container div { position:relative; padding-left: 0%; }
.section_eight .container div p:nth-last-child(1){ display: none;}
.section_eight .container div img { display: block;}

.award_winning{ padding-top: 20px;}
.award_winning ul li { width: 100%;}
.award_winning h3, .footer_top h4, .home_blog h4 { font-size: 14px; line-height: 22px;}

.footer_top .container { padding: 0; margin: 0;}
.footer_top .container div {  padding:0 0 30px 0; min-height: auto;}
.footer_top p { padding: 0 30px;}
.footer_top h3 { font-size: 25px; line-height: 24px; padding: 0 30px;}
.footer_top h4 { font-size: 14px; line-height: 22px; padding: 0 30px;}
.footer_top .container div img { position: relative; left: auto; top: auto; width: 100%; max-width: 100%; margin-bottom: 16px;}
.footer_top{ margin: 0 0 30px 0;}
.footer span { width: 100%; text-align:center;}
.footer ul { width: 100%; padding: 20px 0 0 0;}
.footer ul li{ float: none; padding:0  9px;}
.footer .section1, .footer .section2 { padding: 20px 0;}

.home_blog { padding-left: 0px; padding-right: 0px;}
.home_blog .container { padding-right: 0px; padding-left: 0px;}
.follow_slider { padding: 0;}
.follow_slider:after{ content:""; background: #F8F8F8; position:absolute; z-index: 999; left: 0; top: 0; bottom: 0; width: 20px;}
.homeeblog_top { padding: 0 30px;}
/*.follow_slider .owl-carousel  .owl-stage { left: -10px;}

.follow_slider .owl-carousel.owl-drag .owl-item .item { padding-right: 60px;}
.follow_slider .owl-carousel.owl-drag .owl-item.active .item { padding-left: 60px; padding-right: 0px;}*/
.follow_slider h5 { font-size: 17px; line-height: 22px; padding-top: 10px; margin-bottom: 10px;}

.select_tab { overflow-x: auto;}
.select_tab ul { width: 370px;}
.select_tab ul li { padding: 0 30px 0 0;}
.select_tab ul li a { font-size: 15px; line-height: 25px; display: inline-block;}
.select_tab ul li.active a  { border-bottom: solid 1px #003262;}
.lookafter.color1 > div:after { content:""; width: 164px; height: 630px; background: url(../images/cshape1a.png) no-repeat left top ;}
.lookafter.color1 > div:before { content:""; width: 226px; height: 640px; background: url(../images/cshape2a.png) no-repeat right top ;}
.lookafter.color2 > div:after { content:""; width: 167px; height: 869px; background: url(../images/cshape3a.png) no-repeat left top ; }
.lookafter.color2 > div:before { content:""; width: 159px; height: 640px; background: url(../images/cshape4a.png) no-repeat right top ; }
.lookafter.color3 > div:after { content:""; width: 166px; height: 634px; background: url(../images/cshape5a.png) no-repeat left top ; }
.lookafter.color3 > div:before { content:""; width: 218px; height: 667px; background: url(../images/cshape6a.png) no-repeat right top ;}

.select_content1_slider, .select_content1_slider .carousel, .select_content1_slider .carousel  .carousel-inner, .select_content1_slider .carousel-fade .carousel-item  { height: 350px; }

} 
/* END__ */

@media (min-width: 576px) and (max-width: 650px) {


}
/* END__ */

@media (max-width: 575px){


} 
/* END__ */
@media only screen and (max-width: 450px) {
.select_content1_slider, .select_content1_slider .carousel, .select_content1_slider .carousel  .carousel-inner, .select_content1_slider .carousel-fade .carousel-item  { height: 230px; }
select_content2 .carousel, .select_content2 .carousel  .carousel-inner, .select_content2 .carousel-fade .carousel-item {height: 230px;}
select_content3 .carousel, .select_content3 .carousel  .carousel-inner, .select_content3 .carousel-fade .carousel-item {height: 230px;}
} 
/* END__ */
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

input[type='number']{ -webkit-appearance: none; -moz-appearance: none; appearance: none;}
input[type='number']::-webkit-inner-spin-button, input[type='number']::-webkit-outer-spin-button {   -webkit-appearance: none;   margin: 0; }
input[type='number'] { -moz-appearance:textfield;}

#carousel01 .carousel-inner .carousel-item { height: 600px; }
.vsection_one img { height: 600px; object-fit: cover; }
.smaller-heading { font-size: 44px; }
.fill-height { height: 100%; }